import { SchedulerNode } from './node';
export declare class RAFTimer {
    isStarted: boolean;
    node: SchedulerNode;
    constructor(node: SchedulerNode);
    start(): void;
    stop(): void;
    schedule(): void;
    handleResolve(): void;
}
